How to install libkf5pty5-dbg on Debian 9 (Stretch)